{
  "name": "Spirit Sense",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.yYtDw1SJIE07qXfV"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_spirit_sense.jpg",
  "effects": [],
  "_id": "yYtDw1SJIE07qXfV",
  "system": {
    "description": {
      "value": "<p>You close your eyes and meditate, experiencing all the senses of your spirit familiar as if they were your own. You cannot speak or otherwise communicate while the spell lasts. You count as a Helpless Target.</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Druid",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "You",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus minutes",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 0,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!yYtDw1SJIE07qXfV"
}